<?
/**
 * Знакомства для DCMS v6.6.4
 * Автор Plato
 * icq 258549
 */

include_once '../sys/inc/start.php';
include_once '../sys/inc/compress.php';
include_once '../sys/inc/sess.php';
include_once '../sys/inc/home.php';
include_once '../sys/inc/settings.php';
include_once '../sys/inc/db_connect.php';
include_once '../sys/inc/ipua.php';
include_once '../sys/inc/fnc.php';
include_once '../sys/inc/user.php';

$set['title']='Знакомства';
include_once '../sys/inc/thead.php';

title();
aut();
err();

echo '<form method="post" action="/users.php?go&amp;sort=id&amp;DESC"><div class="main_menu">Введите ник друга:<br />
<input type="text" name="usearch" /><br />
<input type="submit" value="Искать" />
</div></form>';

echo '<div class="foot"><a href="/love/">В знакомства</a></div>';

include_once '../sys/inc/tfoot.php';
?>
